<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/ab03db9184.js" crossorigin="anonymous"></script>
    <link rel="shortcut icon" href="img/Logo-favicon.png" type="image/png">
    <title>The HAM</title>
</head>

<body>
    <!-- header menu with navbar -->

    <header class="header-menu">
        <nav class="navbar">
            <div class="container flex">
                <a href="" class="logo-link">
                    <div class="hex"> H </div>
                    <p class="logo-text">the<span class="coloredtext">Ham</span></p>
                </a>
                <ul class="menu flex">
                    <li class="navbar-item"><a href="#" class="navbar-link">home</a></li>
                    <li class="navbar-item"><a href="#" class="navbar-link">about</a></li>
                    <li class="navbar-item"><a href="#" class="navbar-link">blog</a></li>
                    <li class="navbar-item"><a href="#" class="navbar-link">skills</a></li>
                    <li class="navbar-item"><a href="#services" class="navbar-link">service</a></li>
                    <li class="navbar-item"><a href="#our-works" class="navbar-link">work</a></li>
                    <li class="navbar-item"><a href="#what-people-say" class="navbar-link">testimonials</a></li>
                    <a href="#" class="navbar-link"><i class="fas fa-search"></i></a>
                </ul>

            </div>
        </nav>
        <div class="container">
            <h2 class="slogan-text">The Ham is <span class="coloredtext">Wordpress theme</span></h2>
            <h1 class="slogan-text bigtext">we are creative</h1>
            <p class="slogan-text undertext">Just Buy And Enjoy These Awesome Features</p>
            <a href="#" class="btn explore">explore now</a>
            <a href="#" class="btn purchasebtn">purchase now</a>
        </div>
    </header>

    <!-- our advantages section -->

    <section class="our-advantages">
        <div class="adv-block dark-bg">
            <a href="" class="adv-link">
                <img src="img/advantages-img/theme.png" alt="" class="adv-img">
                <p class="adv-descr">Different theme option</p>
            </a>
        </div>
        <div class="adv-block green-bg">
            <a href="" class="adv-link">
                <img src="img/advantages-img/customizable.png" alt="" class="adv-img">
                <p class="adv-descr">fully customizable</p>
            </a>
        </div>
        <div class="adv-block dark-bg">
            <a href="" class="adv-link">
                <img src="img/advantages-img/support.png" alt="" class="adv-img">
                <p class="adv-descr">unlimited support</p>
            </a>
        </div>
        <div class="adv-block green-bg">
            <a href="" class="adv-link">
                <img src="img/advantages-img/device.png" alt="" class="adv-img">
                <p class="adv-descr">responsive all device</p>
            </a>
        </div>
    </section>

    <!-- our services section -->

    <section class="our-services" id='services'>
        <div class="container">
            <h2 class="section-title underline">Our Services</h2>
            <ul class="service-tab flex">
                <li class="tab-item active arrowtab" data-target='#web'>Web Design</li>
                <li class="tab-item" data-target='#graphic'>Graphic Design</li>
                <li class="tab-item" data-target='#online'>Online Support</li>
                <li class="tab-item" data-target='#app'>App Design</li>
                <li class="tab-item" data-target='#marketing'>Online Marketing</li>
                <li class="tab-item" data-target='#seo'>Seo Service</li>
            </ul>
            <div class="tabcontent fade active" id="web">
                <img src="img/our-service-img/webDesign.jpg" alt="" class="our-service-img">
                <p class="our-service-descr">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
                    isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabcontent fade" id="graphic">
                <img src="img/our-service-img/graphicDesign.jpg" alt="" class="our-service-img">
                <p class="our-service-descr">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
                    isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabcontent fade" id="online">
                <img src="img/our-service-img/onlineSupport.jpg" alt="" class="our-service-img">
                <p class="our-service-descr">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
                    isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabcontent fade" id="app">
                <img src="img/our-service-img/appDesign.jpg" alt="" class="our-service-img">
                <p class="our-service-descr">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
                    isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabcontent fade" id="marketing">
                <img src="img/our-service-img/onlineSupport.jpg" alt="" class="our-service-img">
                <p class="our-service-descr">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
                    isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabcontent fade" id="seo">
                <img src="img/our-service-img/seoService.jpg" alt="" class="our-service-img">
                <p class="our-service-descr">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
                    isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </section>

    <!-- purchase section -->

    <section class="purchase">
        <div class="container">
            <h2 class="section-title-purchase">Everything is ready. just buy and install now</h2>
            <p class="section-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many
                many options for you</p>
            <a href="" class="btn">purchase now</a>
        </div>
    </section>

    <!-- our works section -->

    <section class="our-amazing-works" id='our-works'>
        <div class="container">
            <h2 class="section-title underline">Our Amazing Work</h2>
            <ul class="works-list flex">
                <li class="works-item active" data-filter=".card.first">All</li>
                <li class="works-item" data-filter=".graphic">Graphic design</li>
                <li class="works-item" data-filter=".web">Web design</li>
                <li class="works-item" data-filter=".landing">Landing pages</li>
                <li class="works-item" data-filter=".wordpress">Wordpress</li>
            </ul>


            <div class="img-block">
                <div class="card first active graphic">
                    <img src="img/our-works-img/graphic-design/graphic-design1.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> graphic design</p>
                    </div>
                </div>
                <div class="card first active landing">
                    <img src="img/our-works-img/landing-page/landing-page1.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">landing-page</p>
                    </div>
                </div>
                <div class="card first active web">
                    <img src="img/our-works-img/web-design/web-design1.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">web design</p>
                    </div>
                </div>
                <div class="card first active wordpress">
                    <img src="img/our-works-img/wordpress/wordpress1.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">wordpress</p>
                    </div>
                </div>
                <div class="card first active graphic">
                    <img src="img/our-works-img/graphic-design/graphic-design2.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> graphic design</p>
                    </div>
                </div>
                <div class="card first active landing">
                    <img src="img/our-works-img/landing-page/landing-page2.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">landing-page</p>
                    </div>
                </div>
                <div class="card first active web">
                    <img src="img/our-works-img/web-design/web-design2.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">web design</p>
                    </div>
                </div>
                <div class="card first active wordpress">
                    <img src="img/our-works-img/wordpress/wordpress2.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">wordpress</p>
                    </div>
                </div>
                <div class="card first active graphic">
                    <img src="img/our-works-img/graphic-design/graphic-design3.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> graphic design</p>
                    </div>
                </div>
                <div class="card first active landing">
                    <img src="img/our-works-img/landing-page/landing-page3.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">landing-page</p>
                    </div>
                </div>
                <div class="card first  active web">
                    <img src="img/our-works-img/web-design/web-design3.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">web design</p>
                    </div>
                </div>
                <div class="card first active wordpress">
                    <img src="img/our-works-img/wordpress/wordpress3.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">wordpress</p>
                    </div>
                </div>
                <div class="card graphic">
                    <img src="img/our-works-img/graphic-design/graphic-design4.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> graphic design</p>
                    </div>
                </div>
                <div class="card landing">
                    <img src="img/our-works-img/landing-page/landing-page4.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">landing-page</p>
                    </div>
                </div>
                <div class="card web">
                    <img src="img/our-works-img/web-design/web-design4.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> web design</p>
                    </div>
                </div>
                <div class="card wordpress">
                    <img src="img/our-works-img/wordpress/wordpress4.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">wordpress</p>
                    </div>
                </div>
                <div class="card graphic">
                    <img src="img/our-works-img/graphic-design/graphic-design5.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> graphic design</p>
                    </div>
                </div>
                <div class="card landing">
                    <img src="img/our-works-img/landing-page/landing-page5.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">landing page</p>
                    </div>
                </div>
                <div class="card web">
                    <img src="img/our-works-img/web-design/web-design5.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> web design</p>
                    </div>
                </div>
                <div class="card wordpress">
                    <img src="img/our-works-img/wordpress/wordpress5.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">wordpress</p>
                    </div>
                </div>
                <div class="card graphic">
                    <img src="img/our-works-img/graphic-design/graphic-design6.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> graphic design</p>
                    </div>
                </div>
                <div class="card landing">
                    <img src="img/our-works-img/landing-page/landing-page6.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text">landing page</p>
                    </div>
                </div>
                <div class="card web">
                    <img src="img/our-works-img/web-design/web-design6.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> web design</p>
                    </div>
                </div>
                <div class="card wordpress">
                    <img src="img/our-works-img/wordpress/wordpress6.jpg" alt="" class="works-img">
                    <div class="back">
                        <span class="card-icon link"><i class="fas fa-link"></i></span>
                        <span class="card-icon find"><i class="fas fa-square-full"></i></span>
                        <h3 class="card-title">creative design</h3>
                        <p class="card-text"> wordpress</p>
                    </div>
                </div>
            </div>
            <div class="load">
                <a href="" class="btn load-more">&#10010; load more</a>
                <div id="cube-loader">
                    <div class="caption">
                        <div class="cube-loader">
                            <div class="cube loader-1"></div>
                            <div class="cube loader-2"></div>
                            <div class="cube loader-4"></div>
                            <div class="cube loader-3"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- breaking news section -->

    <section class="breaking-news">
        <div class="container">
            <h2 class="section-title underline">Breaking News</h2>
            <div class="block-posts">
                <div class="block-post"><a href="#" class="block-post-link">
                        <img src="img/breaking-news-img/1.png" alt="" class="post-img">
                        <div class="post-description">
                            <h3 class="post-descr">Amazing Blog Post</h3>
                            <p class="post-comm">By admin | 2 comment</p>
                        </div>
                        <p class="post-date">12 <br>Feb</p>
                    </a>
                </div>
                <div class="block-post"><a href="#" class="block-post-link">
                        <img src="img/breaking-news-img/2.png" alt="" class="post-img">
                        <div class="post-description">
                            <h3 class="post-descr">Amazing Blog Post</h3>
                            <p class="post-comm">By admin | 2 comment</p>
                        </div>
                        <p class="post-date">12 <br>Feb</p>
                    </a>
                </div>
                <div class="block-post"><a href="#" class="block-post-link">
                        <img src="img/breaking-news-img/3.png" alt="" class="post-img">
                        <div class="post-description">
                            <h3 class="post-descr">Amazing Blog Post</h3>
                            <p class="post-comm">By admin | 2 comment</p>
                        </div>
                        <p class="post-date">12<br> Feb</p>
                    </a>
                </div>
                <div class="block-post"><a href="#" class="block-post-link">
                        <img src="img/breaking-news-img/4.png" alt="" class="post-img">
                        <div class="post-description">
                            <h3 class="post-descr">Amazing Blog Post</h3>
                            <p class="post-comm">By admin | 2 comment</p>
                        </div>
                        <p class="post-date">12<br> Feb</p>
                    </a>
                </div>
                <div class="block-post"><a href="#" class="block-post-link">
                        <img src="img/breaking-news-img/5.png" alt="" class="post-img">
                        <div class="post-description">
                            <h3 class="post-descr">Amazing Blog Post</h3>
                            <p class="post-comm">By admin | 2 comment</p>
                        </div>
                        <p class="post-date">12 <br>Feb</p>
                    </a>
                </div>
                <div class="block-post"><a href="#" class="block-post-link">
                        <img src="img/breaking-news-img/6.png" alt="" class="post-img">
                        <div class="post-description">
                            <h3 class="post-descr">Amazing Blog Post</h3>
                            <p class="post-comm">By admin | 2 comment</p>
                        </div>
                        <p class="post-date">12 <br>Feb</p>
                    </a>
                </div>
                <div class="block-post"><a href="#" class="block-post-link">
                        <img src="img/breaking-news-img/7.png" alt="" class="post-img">
                        <div class="post-description">
                            <h3 class="post-descr">Amazing Blog Post</h3>
                            <p class="post-comm">By admin | 2 comment</p>
                        </div>
                        <p class="post-date">12<br> Feb</p>
                    </a>
                </div>
                <div class="block-post"><a href="#" class="block-post-link">
                        <img src="img/breaking-news-img/8.png" alt="" class="post-img">
                        <div class="post-description">
                            <h3 class="post-descr">Amazing Blog Post</h3>
                            <p class="post-comm">By admin | 2 comment</p>
                        </div>
                        <p class="post-date">12<br> Feb</p>
                    </a>
                </div>
            </div>
        </div>
    </section>

    <!-- what people say section -->

    <section class="what-people-say" id="what-people-say">
        <div class="container">
            <h2 class="section-title underline inverse">What People Say About theHam</h2>
            <div class="sliders">

                <div class="blog-slide fade active">
                    <img src="img/what-people-say-img/smth.png" alt="" class="quotes">
                    <p class="comment-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nobis impedit
                        magnam quasi doloribus minus eligendi. Inventore numquam, cum consectetur vel saepe sunt
                        adipisci laudantium excepturi. Sunt maiores dolor nisi natus.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam repellendus, distinctio,
                        consequuntur deleniti iure delectus dignissimos aperiam incidunt ullam magnam, quae excepturi
                        odio!
                    </p>
                    <h3 class="person-name"><span class='coloredtext'>Martin Eldridge </span> <br>Industrial relations
                        manager</h3>
                    <img src="img/what-people-say-img/1.png" alt="" class="comment-photo">
                </div>

                <div class="blog-slide fade">
                    <img src="img/what-people-say-img/smth.png" alt="" class="quotes">
                    <p class="comment-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iure dolorum itaque
                        nostrum ducimus beatae optio autem officiis soluta.
                        Itaque temporibus vitae deleniti nesciunt, natus error! Voluptatibus molestiae odio error
                        voluptatem?Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptatibus, aliquam unde
                        suscipit qui at inventore facere sed deserunt sit quae quaerat voluptas aspernatur.
                    </p>
                    <h3 class="person-name"><span class='coloredtext'>Katrina Murphy</span> <br>Educational consultant
                    </h3>
                    <img src="img/what-people-say-img/2.png" alt="" class="comment-photo">
                </div>

                <div class="blog-slide fade">
                    <img src="img/what-people-say-img/smth.png" alt="" class="quotes">
                    <p class="comment-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Rerum,
                        reprehenderit doloremque aperiam voluptate nesciunt laboriosam quae placeat nemo illo
                        necessitatibus deserunt, porro ut saepe sed repellat aut.
                        Exercitationem, hic quae?Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia vero
                        similique quidem dicta numquam?
                    </p>
                    <h3 class="person-name"><span class='coloredtext'>Jane Russell</span> <br>Executive editor</h3>
                    <img src="img/what-people-say-img/3.png" alt="" class="comment-photo">
                </div>

                <div class="blog-slide fade">
                    <img src="img/what-people-say-img/smth.png" alt="" class="quotes">
                    <p class="comment-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. A nam illum
                        ratione minima molestiae sapiente, asperiores similique voluptatum laboriosam?
                        Nesciunt saepe omnis iusto pariatur magni illum eaque explicabo error odio! Lorem ipsum dolor
                        sit, amet consectetur adipisicing elit. Dolorum dignissimos distinctio id natus eveniet corporis
                        itaque quis facilis, qui dolorem ullam?
                    </p>
                    <h3 class="person-name"><span class='coloredtext'>Hasan Ali</span> <br>UX Designer</h3>
                    <img src="img/what-people-say-img/4.png" alt="" class="comment-photo">
                </div>
            </div>

            <div class="slideshow-container flex">
                <div class="arrow arrow-left"></div>

                <div class="blog-slider-item active"><img src="img/what-people-say-img/1.png" alt="" class="slider-img">
                </div>
                <div class="blog-slider-item"><img src="img/what-people-say-img/2.png" alt="" class="slider-img"></div>
                <div class="blog-slider-item"><img src="img/what-people-say-img/3.png" alt="" class="slider-img"></div>
                <div class="blog-slider-item"><img src="img/what-people-say-img/4.png" alt="" class="slider-img"></div>

                <div class="arrow arrow-right"></div>
            </div>
        </div>
    </section>

    <!-- gallery section -->

    <section class="gallery">
        <div class="container">
            <h2 class="section-title underline">Gallery of best images</h2>
            <div class="img-container">
                <div class="item active">
                    <img src="img/gallery-img/1.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
                <div class="item active">
                    <img src="img/gallery-img/4.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
                <div class="item active">
                    <div class="small-img-block">
                        <img src="img/gallery-img/7.png" alt="" class="item-img">
                        <div class="hovered-img-small">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                    <div class="small-img-block">
                        <img src="img/gallery-img/8.png" alt="" class="item-img">
                        <div class="hovered-img-small">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                </div>
                <div class="item active">
                    <div class="smaller-img-block">
                        <img src="img/gallery-img/9.png" alt="" class="item-img">
                        <div class="hovered-img-smaller">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                    <div class="smaller-img-block">
                        <img src="img/gallery-img/10.png" alt="" class="item-img">
                        <div class="hovered-img-smaller">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                    <div class="smaller-img-block">
                        <img src="img/gallery-img/11.png" alt="" class="item-img">
                        <div class="hovered-img-smaller">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                    <div class="smaller-img-block">
                        <img src="img/gallery-img/12.png" alt="" class="item-img">
                        <div class="hovered-img-smaller">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                    <div class="smaller-img-block">
                        <img src="img/gallery-img/13.png" alt="" class="item-img">
                        <div class="hovered-img-smaller">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                    <div class="smaller-img-block">
                        <img src="img/gallery-img/14.png" alt="" class="item-img">
                        <div class="hovered-img-smaller">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                    <div class="smaller-img-block">
                        <img src="img/gallery-img/15.png" alt="" class="item-img">
                        <div class="hovered-img-smaller">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                    <div class="smaller-img-block">
                        <img src="img/gallery-img/16.png" alt="" class="item-img">
                        <div class="hovered-img-smaller">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                    <div class="smaller-img-block">
                        <img src="img/gallery-img/17.png" alt="" class="item-img">
                        <div class="hovered-img-smaller">
                            <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                    class="hovered-ico"></span>
                            <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                    class="hovered-ico"></span>
                        </div>
                    </div>
                </div>
                <div class="item active">
                    <img src="img/gallery-img/2.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
                <div class="item active">
                    <img src="img/gallery-img/5.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
                <div class="item active">
                    <img src="img/gallery-img/18.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
                <div class="item active">
                    <img src="img/gallery-img/3.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
                <div class="item active">
                    <img src="img/gallery-img/6.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
                <div class="item new">
                    <img src="img/gallery-img/1.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
                <div class="item new">
                    <img src="img/gallery-img/2.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
                <div class="item new">
                    <img src="img/gallery-img/3.png" alt="" class="item-img">
                    <div class="hovered-img">
                        <span class="gallery-icon-zoom"><img src="img/gallery-img/hover1.png" alt=""
                                class="hovered-ico"></span>
                        <span class="gallery-icon-fullscreen"><img src="img/gallery-img/hover2.png" alt=""
                                class="hovered-ico"></span>
                    </div>
                </div>
            </div>
            <div class="load">
                <a href="" class="btn load-more">&#10010; load more</a>
                <div id="cube-loader">
                    <div class="caption">
                        <div class="cube-loader">
                            <div class="cube loader-1"></div>
                            <div class="cube loader-2"></div>
                            <div class="cube loader-4"></div>
                            <div class="cube loader-3"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- footer -->
    
    <footer class=" footer">
        <p class="footer-text">&copy; Copyright 2015 <span class="coloredtext">theHam</span> | All Rights Reserved</p>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <script src='js/masonry.pkgd.js'></script>

    <script src="js/script.js"></script>


</body>

</html>